import {
	http,
	Method
} from '@/utils/request.js';
  // 使用storage模块的方法设置登录状态为false
import storage from "@/utils/storage.js";
const request = http.request;

/**
 * 上传用户头像和昵称
 * @param params
 */
export function chartStream(params) {
  return http.request({
    url: "dify/chart/stream",
    method: Method.POST,
    // needToken: true,
    data:params,
  });
}